package com.xhpc.payment.mapper;

import com.xhpc.common.domain.XhpcSettingConfig;
import org.apache.ibatis.annotations.Param;

import java.util.Map;

/**
 * @author yuyang
 * @date 2022/2/14 14:45
 */
public interface XhpcSettingConfigMapper {


    int insertXhpcSettingConfig(XhpcSettingConfig xhpcSettingConfig);

    int updateXhpcSettingConfig(XhpcSettingConfig xhpcSettingConfig);

    Map<String,Object> getXhpcSettingConfigStatus(@Param("status") Integer status, @Param("tenantId")String tenantId);
}
